Banshee.Core 0.90.1.25775 System.Object Banshee.Configuration.IConfigurationClient To be added. To be added.
- Constructor
  To be added.
  To be added.
- Method
  T `` To be added.To be added.To be added.To be added.To be added.
- Method
  T ```` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  T ```` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  T `````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void `````` To be added.To be added.To be added.To be added.To be added.To be added.